{   
	"options.off": "§cOFF",
    "options.off.composed": "%s: §cOFF",
    "options.on": "§aON",
    "options.on.composed": "%s: §aON",
	
	"options.biomeBlendRadius.3": "3 × 3 (Fast)",
    "options.biomeBlendRadius.5": "5 × 5 (Normal)",
    "options.biomeBlendRadius.7": "7 × 7 (High)",
    "options.biomeBlendRadius.9": "9 × 9 (Very High)",
	"options.biomeBlendRadius.11": "11 × 11 (Extreme)",
    "options.biomeBlendRadius.13": "13 × 13 (Showoff)",
    "options.biomeBlendRadius.15": "15 × 15 (Maximum)",
	
    "options.fullscreen.entry": "%s × %s (%s Hz, %s bit)",
    "options.multiplier": "%s×",
    "painting.dimensions": "%s × %s",
    "container.shulkerBox.itemCount": "%2$s× %1$s"
}
